#優先度指定の出力方法（下記に記述したレベル以上しか出力されない）
#log4j.rootCategory=FATAL, App
#log4j.rootCategory=ERROR, App
#log4j.rootCategory=WARN, App
log4j.rootCategory=INFO, App
#log4j.rootCategory=DEBUG, App

log4j.appender.App=org.apache.log4j.FileAppender
#log4j.appender.App.File=System.out

#ログファイル出力先指定
log4j.appender.App.File=log/log.txt

#優先度指定の出力方法（下記のように記述すればWARNしか出力されない）
#log4j.category.com.foo=WARN
log4j.appender.App.Append=true
log4j.appender.App.layout=org.apache.log4j.PatternLayout
log4j.appender.App.layout.ConversionPattern=[%d] %-5p - %m %n
#log4j.appender.App.layout.ConversionPattern=%d [%F:%M:%L] %5p - %m %n
#log4j.appender.App.layout.ConversionPattern=%d %5p - %t->%m %n
